* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html,body {
  min-height: 100%;
  min-width: fit-content;
  font-family:sans-serif;
  font-style: normal;
  font-size:14px;
  margin:0;
 padding:0;
 color: #666;
 background-color: #6645eb;
 background: radial-gradient(#ebebeb, #00000000);

 animation: fadeInAnimation ease 1s;
            animation-iteration-count: 1;
            animation-fill-mode: forwards;

}

@keyframes fadeInAnimation {
            0% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
    }



.wrapper {
	max-width: 800px;
	height: 100vh;
	margin: auto;
  align-items: center;
}



#wizard {
	min-height: 450px;
	background: #fff;
	margin: 20px 30px;
	padding: 50px 50px;
  margin-top:60px;

}

.header{
  max-width: 800px;
  margin-top:30px;
  height:150px;
}

.footer{
  margin-top:30px;
  height:100px;

}


.progress_sec{
  width:100%;margin:20px 0px;
}

.progress_active {
  background-color:#066bbf;
  height:8px;width:100%;border-radius:5px;
}

.progress_inactive {
  background-color:#c4c4c4;
  height:8px;width:100%;border-radius:5px;
}


         .btn-new {background-image: linear-gradient(to right, #DCE35B 0%, #45B649  51%, #DCE35B  100%)}
         .btn-new {
            margin: 8px;
            padding: 8px 20px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;
            box-shadow: 0 0 20px #eee;
            border-radius: 10px;
            display: block;
						border: white;
						font-size:10px;
          }

          .btn-new:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }


         .btn-submit{background-image: linear-gradient(to right, #EB3349 0%, #F45C43  51%, #EB3349  100%)}
         .btn-submit {
            margin: 10px;
            padding: 15px 45px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;
            box-shadow: 0 0 20px #eee;
            border-radius: 10px;
            display: block;
						border: white;
          }

          .btn-submit:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }



         .btn-grad {background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%)}
         .btn-grad {
            margin: 10px;
            padding: 15px 45px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;
            box-shadow: 0 0 20px #eee;
            border-radius: 10px;
            display: block;
            border: white;
          }

          .btn-grad:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }


					input[type=text], textarea {
						padding: 6px 6px;
						margin: 8px 0;
						box-sizing: border-box;
						border: 2px solid #ececec;
						-webkit-transition: 0.5s;
						transition: 0.5s;
						outline: none;
					}

					input[type=checkbox]{
						width:20px;
						height:20px;
					}

					input[type=text]:focus, textarea:focus {
						   border: 2px solid #555;
						}


					.form_table{
						width:100%;

					}



					select {
						padding: 5px 5px;
					  font-size: 14px;
					  border: 2px solid #ececec;

					  -webkit-appearance: none;
					  -moz-appearance: none;
					  appearance: none;
						background-color: white;
						color:black;

					}

					/* CAUTION: IE hackery ahead */
					select::-ms-expand {
					    display: none; /* remove default arrow on ie10 and ie11 */
					}

					/* target Internet Explorer 9 to undo the custom arrow */
					@media screen and (min-width:0\0) {
					    select {
					        background:none\9;
					        padding: 5px\9;
					    }
					}



					.table_list {
					  font-family: Arial, Helvetica, sans-serif;
					  border-collapse: collapse;
					  width: 100%;
					}

					.table_list td, .table_list th {
					  border: 1px solid #ddd;
					  padding: 8px;
					}

					.table_list tr:nth-child(even){background-color: #f2f2f2;}

					.table_list tr:hover {background-color: #ddd;}

					.table_list th {
					  padding-top: 5px;
					  padding-bottom: 5px;
					  text-align: left;
					  background-color: #066bbf;
					  color: #fff;
						font-weight:normal;
					}



@media screen and (max-width: 767px) {

  .wrapper {
  	max-width: 350px;
  	height: 100vh;
  	margin: auto;
    align-items: center;

  }
  .header{
    max-width: 350px;
    margin-top:20px;
    height:180px;
  }

  #wizard {
  	min-height: 570px;
  	background: #fff;
  	margin: auto;
  	padding: 20px 20px;
    margin-top:100px;
    font-size:14px;

  }

  h4{
    font-size:20px;
  }

  .progress_sec{
    width:100%;margin:20px 0px;
  }

	.form_table{
		max-width:350px;
	}

	input[type=text], textarea {
		max-width:300px;
	}

	.img_thankyou{
		width:200px;
	}

}
